function FileData_Pairs(x)
{
x.t("comunicaci\u00f3n","por");
x.t("fijos","pueden");
x.t("las","cuentas");
x.t("layer","conmutador");
x.t("ssl","secure");
x.t("video","digitalizados");
x.t("video","efect\u00faa");
x.t("video","comunica");
x.t("tcp/udp","3211.");
x.t("tcp/udp","8192.");
x.t("secure","socket");
x.t("digitalizados","env\u00edan");
x.t("2161ds","retiene");
x.t("2161ds","trav\u00e9s");
x.t("del","equipo");
x.t("del","puerto");
x.t("del","usuario");
x.t("todos","los");
x.t("los","permisos");
x.t("los","puertos");
x.t("los","datos");
x.t("usuario.","visor");
x.t("equipo","efect\u00faa");
x.t("equipo","comunica");
x.t("retiene","base");
x.t("env\u00edan","por");
x.t("2068.","los");
x.t("2068.","panel");
x.t("efect\u00faa","una");
x.t("8192","2068.");
x.t("ap\u00e9ndice","puertos");
x.t("pueden","modificarse.");
x.t("permisos","las");
x.t("tcp","8192");
x.t("tcp","ap\u00e9ndice");
x.t("tcp","ap\u00e9ndices");
x.t("tcp","visor");
x.t("tcp","nota:");
x.t("base","datos");
x.t("autenticaci\u00f3n","del");
x.t("sesi\u00f3n","video");
x.t("puertos","tcp");
x.t("puertos","tcp/ip");
x.t("puertos","2068");
x.t("puerto","tcp/udp");
x.t("puerto","2068.");
x.t("puerto","tcp");
x.t("puerto","cifrado");
x.t("cifran","usando");
x.t("tcp/ip","son");
x.t("administraci\u00f3n","del");
x.t("2068","3211");
x.t("c\u20111.","comunicaci\u00f3n");
x.t("con","2161ds");
x.t("con","conmutador");
x.t("cifrado","2068.");
x.t("cifrado","3211.");
x.t("socket","layer");
x.t("cifrados","teclado");
x.t("ap\u00e9ndices","ap\u00e9ndice");
x.t("teclado","rat\u00f3n");
x.t("figura","c\u20111.");
x.t("comunica","con");
x.t("cuentas","usuario.");
x.t("usuario","trav\u00e9s");
x.t("por","puerto");
x.t("3211","cifran");
x.t("rat\u00f3n","env\u00edan");
x.t("panel","administraci\u00f3n");
x.t("visor","sesi\u00f3n");
x.t("datos","video");
x.t("datos","los");
x.t("datos","cifrados");
x.t("conmutador","consola");
x.t("una","autenticaci\u00f3n");
x.t("nota:","los");
x.t("son","fijos");
x.t("trav\u00e9s","del");
x.t("trav\u00e9s","los");
x.t("3211.","todos");
x.t("3211.","figura");
x.t("usando","protocolo");
x.t("protocolo","ssl");
x.t("8192.","los");
x.t("consola","2161ds");
}
